
      
        
      
        
        /* general */


       

          body {
              width : 810px;
              height : 1200px;
              
                background-color : #ffffff;
              
              
          }

          #countdown, .countdown, #timer, .click {
            
              color : #000000;
            
          }

          #qualifio_wrapper{
            
              max-width: 810px;
            
          }

          body, input.champTexte, textarea, .chart-label span, select {
            
              font-size : 14px;
            

            
            
              
                font-family : Open Sans, sans-serif;
              
            
          }

					body, .chart-label span {
            
              color : #000000;
            
          }

        h1.campaign_title{
          
              display: none;
          
        }
        h1{
          
            font-size : 24px;
          
          
            color : #000000;
          
          
              font-weight: Bold;
          
          
          
            
              font-family : Open Sans, sans-serif;
            
          
        }
        h2.campaign_step{
          
            display : block;
          
        }
        h2{
          
            font-size : 19px;
          
          
            color : #000000;
          
          
              font-weight: Bold;
          
          
          
            
              font-family : Open Sans, sans-serif;
            
          
        }

        
          a {
            color:#04D3FF;
          }
        
        div#question, .question, .chart-question {
          
            font-size : 15px;
          
          
            color : #000000;
          
          
              font-weight: Bold;
          
          
          
            
              font-family : Open Sans, sans-serif;
            
          
        }

        
        #launchGame{
          text-align : center;
        }
        
		
			.intro .quizz, .exit .quizz, .alreadyplayed .quizz {
			    text-align: center;
			}

			#recap_wrapper {
			    display: inline-block;
			}

		
        
          .questionset .quizz, .questionset .champTexte, .qualifychoice .quizz, .qualifychoice .champTexte, .qualifyset .quizz, .qualifyset .champTexte .multicol, .row.hint-position-top #indice, .row.hint-position-bottom #indice {
              text-align: center;
          }

          .questionset .multiple, .qualifyset .multiple, .identityset #questionnaire .multiple {
              text-align: left;
          }

          .questionset #questionnaire table, .qualifyset #questionnaire table, .identityset #questionnaire table, .questionset .wrapper_column1 table, .qualifyset .wrapper_column1 table {
              display: inline-block;
          }

          #col1, #col2, #col3, #col4, #col5, #col6, #col7, #col8, #col9 {
              display: inline-block;
          }

          #matrice .flat_radio, #progressbar, .row.hint-position-top #indice .embedresize, .row.hint-position-bottom #indice .embedresize {
              margin: auto;
          }

          #chrono {
              display: inline-block;
          }

          .row .answers-container {
            justify-content: center;
          }

					.row .multiple.answers-container {
					    width: auto;
					    flex: inherit;
					}

					.embedresize {
						margin: auto;
					}

					.questionset .form_field_position, .qualifyset .form_field_position {
						margin: auto;
					}

        

        
          .identityset .quizz, .invitation-screen {
              text-align: center;
          }

        

        /* qualifioBox */
        #qualifioBox{
        
            position : relative;
        
      
      
        
          margin-left: auto;
          margin-right: auto;
        
     

      
      width : 90%;
      
      
      }

      

        .quizz{
        
          padding-top : 20px;
        
        
          padding-bottom : 20px;
        
        
          padding-left : 20px;
        
        
          padding-right : 20px;
        
        }

    #lots {
      
        display : none;
      
    }

    #others_games {
      
        display : none;
      
    }

    
      #fb_tools {
        display : none;
      }
      #social_tools {
        display : none;
      }
    

    #tools {
    	
      
      
        color : #ffffff;
      
    }

      
      #responsive_tools #tools a {
        
            border: none;
        
        
          color: #ffffff;
        
        
          background:#00bee0;
        
				
						font-weight: Bold;
				
				
					
						font-family : Open Sans, sans-serif;
					
				
      }

      #responsive_tools #tools a:hover {
        
            border: none;
        
        
            color: #ffffff;
        
        
            background:#00bee0;
        
        }



    .bouton, .ssoBouton, .uploadChooseBtn, .qualifio-gigya-button input, .zoom .simplevote {
      
      
          border: none;
      
    
        color: #ffffff;
    
    
        background: #00bee0;
    


      
      
          
            border-radius : 3px;
          
      

      
        font-size : 16px;
      

      
          font-weight: Bold;
      
      
      
        
          font-family : Open Sans, sans-serif;
        
      

    }

		

		.cup {
			
	        border-color: #00bee0;
	    
		}

		.hourglass-bottom:before, .hourglass-bottom:after, .sand {
			
	        background: #00bee0;
	    
		}

		.progressBar div {
			
	        background: #00bee0;
	    
			
	        color: #ffffff;
	    
			
          
            border-radius : 3px;
          
      
		}

		.progressBar {
			
          
            border-radius : 3px;
          
      
		}

		.first-clic-info i, .second-clic-info i {
			
					color: #00bee0;
			
		}

		.first-clic-info span, .second-clic-info span {
			
					background: #00bee0;
			
			
					color: #ffffff;
			
		}

		

    

		.vote-icon:before {
			
	        color: #ffffff !important;
	    
			
				background: #00bee0 !important;
			
		}


    

    .ui-slider-handle.ui-state-default.ui-corner-all {
      
        background: #00bee0;
      
    }

    .exit #socialEndScreen a.jssocials-share-link, #responsive_tools #social a.jssocials-share-link, a.fb_button, .jssocials-share-link, .chrono-wrapper #progressbar, .chart-border, .graph_inside, .chart-illustration, #fbInvite .fb_messenger_img {
      
        border-radius : 3px !important;
      
    }

    select, textarea, input.champTexte, .answerPic img, .answerVPic, .chkl_response, #keyword, select#ordre, input#code, .identityset select, .questionset select, .gallery select, .qualifio-gigya-textfield input {
      
        border-radius : 3px !important;

      
    }
    #tools a {
      
          
            border-radius : 3px;
          
      
    }

    .answerPic:hover img, textarea:hover, input.champTexte:hover, textarea.champMemo:focus, input.champTexte:focus, #keyword:hover, #keyword:focus,
    input#code:hover, input#code:focus, .qualifio-gigya-textfield input:hover, .qualifio-gigya-textfield input:focus, div.clock, .chrono-wrapper #countdown, .countdown,
    .chrono-wrapper #progressbar, textarea.champMemo:hover, select:hover, select:focus, #timer, .answerVPic:hover, .selectedPic, .selectedPic:hover {
      
        border-color : #00bee0;
      
    }

    .column2:nth-of-type(2n+2):before, table.scores .score-title th, .clock .center, .hour:before, .clock:after, .clock:before, .answerVPic .ic_checkbox {
      
        background : #00bee0;
      
      
        color : #ffffff;
      
    }

    .identite .label > span, .identite .question > span, .identite .checkbox .vertical > span, .form_label span, .mandatory-symbol, .coreg-label label span, .click i {
      
        color : #00bee0;
      
    }

    #bar {
      
        background : #00bee0;
      
    }

      .bouton:hover, .ssoBouton:hover, .uploadChooseBtn:hover, .qualifio-gigya-button input:hover, .zoom .simplevote:hover {
        
            border:none;
         
        
            color: #ffffff;
        
        
            background: #0095b0;
        
      }




    

      
        .flat_inside_checkbox::after, .flat_radio input[type="radio"]:checked + .flat_inside_radio::before, .flat_checkbox input[type="checkbox"]:checked + .flat_inside_checkbox::before, .answer-wrapper:hover .flat_inside_radio:before {
          border-color: #00bee0;
        }
      

      
        .flat_inside_radio::after {
          background: #00bee0;
         }
       


    .uploadzone{
      
        
        
        

        border-color : rgba(0, 190, 224, 0.6);
        color : rgba(0, 190, 224, 0.6);
      
    }

    .uploadzone:hover {
      
        border-color : #00bee0;
        color : #00bee0;
      
    }

    .jcarousel-skin-partners .jcarousel-container-horizontal {
        width: 680px;
    }
    .jcarousel-skin-partners .jcarousel-clip-horizontal {
        width: 680px;
    }

    .jcarousel-skin-othersgames .jcarousel-container-horizontal {
        width: 740px;
    }
    .jcarousel-skin-othersgames .jcarousel-clip-horizontal {
        width: 740px;
    }

    
    .coda-slider-wrapper{
      width : 90px;
    }
    .coda-slider{
      width : 90px;
    }
    .coda-slider-wrapper.arrows .coda-slider .panel{
      width : 90px;
    }
    .coda-slider .panel{
      width : 90px;
    }
    .coda-slider-wrapper.arrows .coda-slider{
      width : 90px;
    }
    
    
    
    

    
    

    
    
        #s_play {
            display: none !important;
        }
    
    
  

		 
			
            
				
		      	
					.tlr-background-color{background-color: #1DA1F2;}
				
				
					.tlr-text-color{color: #FFFFFF;}
				
				
					.tlr-size{font-size: 20px;}
				

				
					.tlr-info-box-text-color{color: #1DA1F2;}
				

		         
        				tlr-font{
					
			          font-family : Oswald, Open Sans, arial, sans-serif;
			        
			        }
      			
				

	        
		

          

          @media only screen and (max-width: 807px){
            body {
              background-image: none;
            }
            #qualifioBox{
              margin-top : 0px;
              width: 100%;
              margin-right: auto;
              margin-left: auto;
              left: inherit;
            }

             .quizz {
                padding: 20px;
             }

             #bandeau_sup img {
                display: block;
             }

             .footer img {
                display: inline-block;
             }

             #qualifio_wrapper {
              min-height: auto;
             }
          }
          @media only screen and (min-width: 813px){
            body {
              background-image: none;
            }

            #qualifioBox{
              margin-top : 0px;
              width: 100%;
              margin-right: auto;
              margin-left: auto;
              left: inherit;
            }

             .quizz {
                padding: 20px;
             }

             #bandeau_sup img {
                display: block;
             }

             .footer img {
                display: inline-block;
             }

             #qualifio_wrapper {
                min-height: auto;
             }
          }
        


        

        

      
    
